
## freezing
https://goaskalice.columbia.edu/answered-questions/frozen-yogurt-freezes-good-bacteria-too | Frozen yogurt freezes good bacteria too? | Go Ask Alice!
http://aboutyogurt.com/index.asp?bid=54 | LAC Seal Companies
https://dontwastethecrumbs.com/2017/12/freeze-yogurt/ | How to Freeze Yogurt (any kind!) - Don't Waste the Crumbs

## make my own
http://www.breakingtheviciouscycle.info/knowledge_base/detail/yoghurt-what-kind-of-yoghurt-starter-to-use/ | Yoghurt - What Kind of Yoghurt Starter to Use - Breaking the Vicious Cycle
